﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <title>
      Coffee or Code | Infusing code and design with digital strategy
    </title>

    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Choose Coffee or Code, Inc." />
    <meta name="keywords" content="" />
    <meta name="author" content="opensauce.solutions" />

    <!-- Search Engine -->
    <meta name="description" content="Coffee or Code is brewing soon." />
    <meta name="image" content="assets/images/ccc-background.jpg" />
    <!-- Schema.org for Google -->
    <meta
      itemprop="name"
      content="Coffee or Code | Infusing code and design with digital strategy"
    />
    <meta itemprop="description" content="Coffee or Code is brewing soon" />
    <meta itemprop="image" content="assets/images/ccc-background.jpg" />
    <!-- Twitter -->
    <meta name="twitter:card" content="summary" />
    <meta
      name="twitter:title"
      content="Coffee or Code | Infusing code and design with digital strategy"
    />
    <meta name="twitter:description" content="Coffee or Code is brewing soon" />
    <meta name="twitter:site" content="@coffeeorcode" />
    <meta name="twitter:creator" content="@coffeeorcode" />
    <meta name="twitter:image:src" content="assets/images/ccc-background.jpg" />
    <!-- Open Graph general (Facebook, Pinterest & Google+) -->
    <meta
      name="og:title"
      content="Coffee or Code | Infusing code and design with digital strategy"
    />
    <meta name="og:description" content="Coffee or Code is brewing soon" />
    <meta name="og:image" content="assets/images/ccc-background.jpg" />
    <meta name="og:url" content="https://soon.coffeeorcode.com/" />
    <meta name="og:site_name" content="Choose Coffee or Code, Inc." />
    <meta name="og:type" content="website" />

    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="assets/css/utilities.css" />

    <link rel="stylesheet" href="assets/css/custom.css" />

    <link
      rel="stylesheet"
      href="assets/css/jquery.fullpage.min.css"
      type="text/css"
    />
    <link rel="stylesheet" href="assets/css/slick.min.css" type="text/css" />
    <link rel="stylesheet" href="assets/css/vegas.min.css" type="text/css" />
    <link
      rel="stylesheet"
      href="assets/css/magnific-popup.min.css"
      type="text/css"
    />
    <link rel="stylesheet" href="assets/css/animate.min.css" type="text/css" />
    <link
      rel="stylesheet"
      href="assets/css/fontawesome/all.min.css"
      type="text/css"
    />
    <link
      rel="stylesheet"
      href="assets/css/themify-icons.css"
      type="text/css"
    />

    <link rel="shortcut icon" href="assets/images/favicon.png" />

    <script src="assets/js/modernizr-custom.js"></script>
  </head>
  <body class="layout-wide">
    <div id="preloader" class="preloader preloader-dark">
      <div class="loader-status">
        <div class="circle-side"></div>
      </div>
    </div>

    <div class="site-container">
      <div id="top"></div>

      <!-- Site header -->
      <header class="site-header header-content-light">
        <div class="header-brand">
          <!-- Logo -->
          <a class="logo" href="#">
            <h3
              class="heading-txt"
              style="display: flex; flex-direction: row; align-items: center"
            >
              <!-- <img
                class="logo-light"
                src="./assets/images/ccc_logo_transparent.png"
                alt="coffee or code logo"
                aria-label=""
              />
              <img
                class="logo-dark"
                src="./assets/images/ccc_logo_transparent.png"
                alt="coffee or code logo"
                aria-label=""
              /> -->
              <span style="color: #ffff !important"> COFFEE OR CODE </span>
            </h3>
          </a>

          <a
            href="https://www.instagram.com/coffeeorcode/"
            aria-hidden="true"
            style="color: #fff"
            ><i class="fab fa-instagram"></i
          ></a>
        </div>
      </header>

      <!-- Back To Top Button -->
      <a href="#top" class="backtotop">
        <span>Back To Top</span>
        <i class="fas fa-angle-up"></i>
      </a>

      <!-- Global overlay -->
      <div class="global-overlay">
        <div class="overlay-inner bg-image-holder bg-cover">
          <img src="./assets/images/ccc-background.jpg" alt="background" />
        </div>
        <div class="overlay-inner opacity-80"></div>
      </div>

      <!-- Scroll progress -->
      <!-- <div class="scroll-progress">
				<div class="sp-left">
					<div class="sp-inner"></div>
					<div class="sp-inner progress"></div>
				</div>
				<div class="sp-right">
					<div class="sp-inner"></div>
					<div class="sp-inner progress"></div>
				</div>
			</div> -->

      <!-- Page content -->
      <div class="ln-fullpage" data-navigation="true">
        <section
          class="ln-section d-lg-flex fullscreen-lg"
          data-anchor="home"
          data-tooltip="Home"
        >
          <div class="container align-self-lg-center">
            <div class="row">
              <div class="col-12 col-lg-12 col-xl-10">
                <!-- <div
                  class="countdown mb-5 animated"
                  data-animation="fadeInUp"
                  data-countdown="2020/11/10 12:00:00"
                ></div> -->
                <h2 class="mb-5 animated heading-txt" 
                  data-animation="fadeInUp" 
                  data-animation-delay="150" 
                  style="line-height: 1">
                  Still being brewed...
                </h2>
                <a
                  id="contactBtnScroll"
                  href="#contact"
                  class="btn scrollto animated"
                  data-animation="fadeInUp"
                  data-animation-delay="300"
                  >Say something</a
                >
              </div>
            </div>
          </div>
        </section>

        <section
          class="ln-section d-xl-flex"
          data-anchor="contact"
          data-tooltip="Contact"
        >
          <div class="container">
            <div class="row mb-3">
              <div class="col-12 col-xl-12" style="text-align: center">
                <h2 class="contact-us mb-3 animated" data-animation="fadeInUp">
                  Spill the beans
                </h2>
                <p
                  class="animated"
                  data-animation="fadeInUp"
                  data-animation-delay="150"
                >
                  It’s always good to have something brewing. Let’s chat over
                  coffee and brew your big idea into existence.
                </p>
              </div>
            </div>
            <div class="row">
              <div
                class="col-12 col-lg-6 offset-lg-3 animated"
                data-animation="fadeInUp"
                data-animation-delay="150"
              >
                <div class="contact-form">
                  <div class="contact-form-result pt-1 mb-1"></div>
                  <form
                    class="mb-0"
                    name="contact-form"
                    action="POST"
                    method="post"
                    autocomplete="off"
                    data-netlify="true"
                  >
                    <div class="form-row">
                      <div class="form-process"></div>

                      <div class="col-12 col-md-6">
                        <div class="form-group error-">
                          <input
                            type="text"
                            id="cf-name"
                            name="cf-name"
                            placeholder="Enter your name"
                            class="form-control fc-bordered fc-light required"
                          />
                        </div>
                      </div>

                      <div class="col-12 col-md-6">
                        <div class="form-group error-">
                          <input
                            type="email"
                            id="cf-email"
                            name="cf-email"
                            placeholder="Enter your email address"
                            class="form-control fc-bordered fc-light required"
                          />
                        </div>
                      </div>

                      <div class="col-12 mb-4">
                        <div class="form-group error-">
                          <textarea
                            name="cf-message"
                            id="cf-message"
                            placeholder="Enter your message"
                            class="form-control fc-bordered fc-light required"
                            rows="7"
                          ></textarea>
                        </div>
                      </div>

                      <div class="col-12 d-none">
                        <input
                          type="text"
                          id="cf-botcheck"
                          name="cf-botcheck"
                          value=""
                          class="form-control fc-bordered fc-light"
                        />
                      </div>

                      <div class="col-12">
                        <button
                          class="btn"
                          type="submit"
                          id="cf-submit"
                          name="cf-submit"
                          style="width: 100%"
                        >
                          Send
                        </button>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>

      <!-- Site footer -->
      <footer
        class="site-footer footer-content-light footer-mobile-content-light"
        style="color: #423b36 !important"
      >
        <div class="overlay">
          <div class="overlay-inner bg-white"></div>
        </div>

        <div class="container copyright-container">
          <p>
            &#169; 2020 Choose Coffee or Code, Inc. &dash; All Rights Reserved
          </p>
        </div>
      </footer>
    </div>

    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.easing.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/scrolloverflow.min.js"></script>
    <script src="assets/js/jquery.fullpage.min.js"></script>
    <script src="assets/js/jquery.waypoints.min.js"></script>
    <script src="assets/js/jquery.smooth-scroll.min.js"></script>
    <script src="assets/js/jquery.validate.min.js"></script>
    <script src="assets/js/jquery.form.min.js"></script>
    <script src="assets/js/jquery.magnific-popup.min.js"></script>
    <script src="assets/js/jquery.countdown.min.js"></script>
    <script src="assets/js/imagesloaded.pkgd.min.js"></script>
    <script src="assets/js/granim.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/vegas.min.js"></script>
    <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>

    <script src="assets/js/main.js"></script>
  </body>
</html>
